CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 53.0.2785.101, Copyright 2016 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleName = "nwjs";
NSContactsUsageDescription = "Turėdami išsamią kontaktų informaciją galite greičiau užpildyti formas „Chromium“.";
NSHumanReadableCopyright = "Copyright 2016 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
